{
	BG="1c1c1c";
	FG="e4e4e4";

	GRAY="212121";
	DARK_GRAY="d8d8d8";
	
	DARK_RED="b7141e";
	RED="e83a3f";
	
	DARK_GREEN="457b23";
	GREEN="7aba39";

	DARK_YELLOW="f5971d";
	YELLOW="fee92e";

	BLUE="406bb4";
	DARK_BLUE="2b60ba";

	PURPLE="883eb4";
	DARK_PURPLE="762ba3";

	CYAN="13b4b4";
	DARK_CYAN="138cb4";
}
